/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "النافذة";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "جارٍ معالجة المُدخلات من أجل التصدير...";

